ul.collist {
    list-style-type: none;
    margin: 0;
    padding: 0
}
ul.collist li {
    list-style-type: none;
}
ul.collist.halfcol { column-count: initial; }
ul.collist.thirdcol { column-count: initial; }

@media only screen and (min-width: 768px) {
ul.collist.halfcol { column-count: 2; column-gap: 1em; }
ul.collist.thirdcol { column-count: 2; column-gap: 1em; }
}

@media only screen and (min-width: 1024px) {
ul.collist.halfcol { column-count: 2; column-gap: 1em; }
ul.collist.thirdcol { column-count: 3; column-gap: 1em; }
}